Subject: Re: [lojban] rut pamo'o

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 03 Mar 2001 04:48:28

> >>lei re bersa se cmene zo maxLON .e zo kiLION
> >
> >>poi se cmene zo .orpat .e zo
> >>rut
>
>They cannot both be {fa'u}, as that would state that Orpah married Machlon,
>which she didn't.

Why? I hope you are not saying that one {fa'u} somehow links with
the other {fa'u} several sentences later. It's effect is only
within each sentence.

> >I don't understand {sa'urmi'e}. Did you mean {sa'irmi'e}?
>
>I meant "insist", which is {sa'urmi'e} in the jvoste. Is there a better 
>word?

There must be! What has {sarcu} got to do with it?
How about {za'orcpe}?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.